Subject: Re: Escalation to Fraud Team - order 20849853
From: Ashwinee Latchayya <[email-masked]>
To: Ekta VGG <[email-masked]>
Cc: Francesca Martini <[email-masked]>, Lauren Bennis <[email-masked]>, Brian Sexton <[email-masked]>
Date: Fri, 15 Mar 2019 23:31:14 -0700 (MST)

Hi Ekta, 

As Priyanka has left the company, could you please take ownership of this case. 

Kind Regards, 
Ash 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Francesca Martini" <[email-masked]>, "Lauren Bennis" <[email-masked]> 
Sent: Friday, 15 March, 2019 22:46:08 
Subject: FW: Escalation to Fraud Team - order 20849853 

Hi Ashwinee, 

Priya Kashyap has left the company so could you please assign this to another agent, Priya escalated to fraud and the response from fraud is; 

“I have reviewed the transaction and there is no fraud detected. The order is not fraudulent.” 

Kind regards, 

Brian 

From: Francesca Martini 
Sent: Friday 15 March 2019 21:37 
To: Lauren Bennis <[email-masked]>; Brian Sexton <[email-masked]> 
Subject: RE: Escalation to Fraud Team 

[ mailto:[email-masked] | @Brian Sexton ] is the agent mentioned below part of outsourcing ? can you please reassign ? 

Thanks 

From: Lauren Bennis 
Sent: 15 March 2019 13:16 
To: Francesca Martini < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Escalation to Fraud Team 

Hi Francesca, 

I have received an escalation with this ID 15753455 from Priya Kashyap regarding this order 20849853 – but I cannot find her in the system to send back my message. Notes on this are as follows: 

I have reviewed the transaction and there is no fraud detected. The order is not fraudulent. 

Thank you, 

Lauren Bennis 

-Fraud Team